RadioLib Universal wireless communication library for Arduino

Public Attributes | List of all members
LoRaWANMacCommand_t Struct Reference

Structure to save information about MAC command. More...

`#include <LoRaWAN.h>`

## Public Attributes
uint8_t | cid
| The command ID.
uint8_t | payload [5]
| Payload buffer (5 bytes is the longest possible)
uint8_t | len
| Length of the payload.
uint8_t | repeat
| Repetition counter (the command will be uplinked repeat + 1 times)

## Detailed Description

Structure to save information about MAC command.

The documentation for this struct was generated from the following file:

- src/protocols/LoRaWAN/LoRaWAN.h